@charset "UTF-8";

/*----------------------------------------------
　base
------------------------------------------------*/
.carbon {
  background-color: #e6faf5 !important;
}

.carbon-bg-w>section {
  width: min(80vw, 1000px);
  margin: 100px auto;
  text-align: center;
}

.carbon-bg-w {
  padding-top: 100px;
  background-color: #ffffff;
}

.carbon-heading {
  padding: clamp(0.5rem, 1.6vw, 0.875rem);
  border-radius: 43px;
  background-color: #aadf95;
  font-size: 1.728rem;
  font-weight: 700;
  text-align: center;
}

#btn_animation {
  margin: 0;
}


@media screen and (max-width:767px) {
  .carbon-heading {
    font-size: 1.44rem;
  }
}

/*----------------------------------------------
　top
------------------------------------------------*/
.carbon-top {
  display: flex;
  margin-top: 60px;
  height: calc(100vh - 60px);
  background: url(../img/carbonoffset/carbonbg.jpg);
  background-size: cover;
  background-position: center center;
}

.carbon-top-box {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 1500px;
  width: 90vw;
  margin: 0 auto;
  gap: 50px;
}

.carbon-top-img {
  width: 30%;
  height: auto;
}

.carbon-top-text {
  position: relative;
  width: 70%;
  margin-top: calc(40 / 1024 * 100vw);
}

.carbon-top-text>p {
  font-size: clamp(1.625rem, -0.121rem + 3.64vw, 3.75rem);
  font-weight: 700;
  line-height: 0;
  color: #000000;
}

/*
.carbon-top-text>p>.block {
  position: absolute;
  top: calc(15 / 1024 * 100vw);
}
*/
.carbon-tt01 {
  display: inline-block;
  margin-right: 20px;
  font-size: clamp(2.5rem, 0.005rem + 5.2vw, 5.625rem);
  color: #35A89C;
}

.carbon-tt01>span {
  font-size: clamp(1.375rem, -0.122rem + 3.12vw, 3.625rem);
  font-weight: 700;
  color: #35A89C;
}

.carbon-tt02 {
  display: inline-block;
  margin-left: 20px;
  font-size: clamp(2.5rem, 0.005rem + 5.2vw, 5.625rem);
  font-weight: 700;
  color: #FF5A19;
}

.carbon-tt02>span {
  position: relative;
  display: inline-block;
  padding-left: 25px;
  font-family: "vdl-penletter", sans-serif;
  font-size: clamp(5.375rem, -1.444rem + 14.22vw, 15.625rem);
  font-weight: 500;
  vertical-align: -20px;
}

.carbon-tt02>span>span {
  position: absolute;
  top: -20px;
  right: 11%;
  font-family: "vdl-penletter", sans-serif;
  font-size: clamp(1.25rem, -0.08rem + 2.78vw, 3.25rem);
  font-weight: 500;
}

.carbon-top-text p:nth-of-type(2) {
  font-size: 40px;
  font-weight: 700;
  line-height: 50px;
  color: #34B042;
  margin-top: calc(30 / 1024 * 100vw);
}

.carbon-top-text .marker.is-active {
  display: inline-block;
  background-position: 0% 2.5em;
}

.carbon-top-text .marker {
  background-size: 200% .8em;
  background-position: 100% 2.5em;
  transition: 2s;
  line-height: 0.8;
}

.carbon-top-text svg {
  position: absolute;
  top: -170px;
  width: 500px;
}

@media screen and (max-height: 700px) {
  .carbon-top {
    height: 800px;
  }
}

@media screen and (max-width:1000px) {
  .carbon-top-box {
    flex-direction: column-reverse;
    align-items: center;
    gap: 0;
  }

  .carbon-top-text svg {
    position: absolute;
    top: -120px;
    left: 0;
    right: 0;
    width: 400px;
    margin: 0 auto;
  }

  .carbon-top-img {
    display: none;
  }

  .carbon-top-text>p>.block {
    position: static;
  }

  .carbon-top {
    display: flex;
    margin-top: 60px;
    height: calc(100vh - 60px);
    background: url(../img/carbonoffset/carbonspbg.jpg);
    background-size: cover;
    background-position: center center;
  }

  .carbon-tt01 {
    display: inline-block;
    margin-right: 20px;
    font-size: 50px;
    color: #35A89C;
  }

  .carbon-tt02 {
    display: inline-block;
    margin-left: 20px;
    font-size: 50px;
    font-weight: 700;
    color: #FF5A19;
  }

  .carbon-tt02>span {
    position: relative;
    display: inline-block;
    padding-left: 25px;
    font-family: "vdl-penletter", sans-serif;
    font-size: 100px;
    font-weight: 500;
    vertical-align: -10px;
  }
}

@media screen and (max-width:500px) {
  .carbon-top {
    max-height: 500px;
  }
}

/*----------------------------------------------
　carbon-s1
------------------------------------------------*/
.carbon-s1 img {
  display: block;
  width: 100%;
  max-width: min(80vw, 900px);
  margin: 0 auto;
  padding: 70px 0;
}

section.carbon-s1 h4 {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.44;
  white-space: nowrap;
}

section.carbon-s1 p {
  font-size: 1rem;
  font-weight: 500;
  line-height: 2.1;
  padding-top: 10px;
  text-align: left;
}

.carbon-s1>h4>span>span {
  position: relative;
}

.carbon-s1>h4>span>span>span {
  position: absolute;
  top: -5%;
  right: 5%;
  font-size: clamp(0.625rem, 0.376rem + 0.52vw, 1rem);
  font-weight: 500;
  line-height: 0.25;
}


/*----------------------------------------------
　carbon-s2
------------------------------------------------*/
.carbon-s2 ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px 50px;
  max-width: 900px;
  margin: 0 auto;
  padding: 60px 0;
}

.carbon-s2>ul>li {
  position: relative;
  place-items: center;
  background-color: #ffffff;
  margin: 0 auto;
  padding: 30px;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.35);
  margin-top: 30px;
}

.carbon-s2>ul>li>.point {
  position: absolute;
  top: -35px;
  left: -15px;
  width: 100%;
  max-width: 100px;
}

.carbon-s2_content>h4>span {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.44;
  text-align: center;
}

.carbon-s2_content img {
  display: block;
  max-width: 300px;
  width: 100%;
  margin: 15px auto 10px auto;
  text-align: center;
}


.carbon-s2_content p {
  text-align: left;
}

@media screen and (max-width:1200px) {
  .carbon-s2_box div.carbon-s2_content h4 {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 767px) {
  .carbon-s2 ul {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width:350px) {
  .carbon-s2>ul>li>.point {
    top: -25px;
    left: -10px;
    max-width: 60px;
  }
}

/*----------------------------------------------
carbon-s3
------------------------------------------------*/
.carbon-s3>p:nth-of-type(2) {
  border-bottom: dotted 5px #35A89C;
  padding-bottom: 90px;
}

.carbon-s3>p>span {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.8;
  margin: 20px 0;
  text-align: center;
}

.carbon-s3>img:nth-of-type(1) {
  width: min(80vw, 900px);
  margin: 0 auto;
  margin-top: clamp(30px, 3.91vw, 70px);
  margin-bottom: clamp(30px, 3.91vw, 70px);
}

.carbon-s3>img:nth-of-type(2) {
  width: min(80vw, 900px);
  margin: 0 auto;
}

/*ex*/
.carbon-s3>ul>li {
  width: 100%;
  margin: 0 auto;
  padding: 90px 5%;
  text-align: left;
  border-bottom: dotted 5px #35A89C;
}

.carbon-s3>ul>li>h4>span {
  font-size: 1.728rem;
  font-weight: 700;
  line-height: 1.913;
}

.carbon-s3>ul>li>h4>span>span {
  font-size: 1.2rem;
}

.carbon-s3>ul>li>p {
  margin: 20px 0;
}

.carbon-s3>ul>li>p:last-child {
  text-align: right;
}

.carbon-s3>ul>li>.carbon-s3_eximg {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 8%;
  width: 100%;
  margin: 25px 0;
}

.carbon-s3>ul>li>.carbon-s3_eximg>img:nth-of-type(1) {
  width: 40%;
}

.carbon-s3>ul>li>.carbon-s3_eximg>img:nth-of-type(2) {
  width: 60%;
}

/*Proof*/
.carbon-s3_Proof {
  padding-top: 90px;
}

.carbon-s3_Proof>h4>span {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.529;
}

.carbon-s3_Proof>p {
  padding: 30px 0 30px 0;
}

.carbon-s3_Proof>ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: clamp(20px, 2.61vw, 90px);
}

.carbon-s3_Proof>ul>li>p>span {
  display: block;
  padding-bottom: clamp(10px, 2vw, 50px);
  font-size: clamp(0.625rem, 1.3vw, 1.5rem);
  font-weight: 700;
  line-height: 1.75;
  text-align: center;
}

@media screen and (max-width:1200px) {
  .carbon-s3_box2 {
    width: 85%;
    margin: 0 auto;
  }
}

@media screen and (max-width:999px) {
  .carbon-s3>ul>li>h4>span {
    font-size: 1.44rem;
  }
}

/*----------------------------------------------
carbon-s4
------------------------------------------------*/
.carbon-s4>p {
  line-height: 2.1;
  margin: 30px 0;
  margin-top: clamp(30px, 3.91vw, 70px);
}

/*box*/
.carbon-s4>ul {
  display: flex;
  justify-content: center;
  gap: clamp(5px, 0.65vw, 10px);
  margin: 20px 0;
}

.carbon-s4>ul>li {
  display: flex;
  gap: clamp(5px, 0.65vw, 10px);
  text-align: center;
}

/*+mark*/
.carbon-s4>ul>li>span {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 5px;
  border-radius: 0.1em;
  background: currentColor;
  margin-top: 70px;
  color: #35A89C;
  vertical-align: middle;
  line-height: 1;
}

.carbon-s4>ul>li>span::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  border-radius: inherit;
  transform: rotate(90deg);
}

.carbon-s4>ul>li>.carbon-s4-box {
  min-width: 100px;
  padding: 5px 15px 10px;
  border-radius: 5px;
  background-color: #35A89C;
  color: #ffffff;
}

.carbon-s4>ul>li>.carbon-s4-box>p {
  margin-bottom: 10px;
  border-bottom: 2px solid #ffffff;
  font-weight: 900;
  line-height: 2;
}

.carbon-s4>ul>li>.carbon-s4-box>p>span {
  font-size: 1.2rem !important;
}

.carbon-s4>ul>li>.carbon-s4-box>ul>li {
  margin: 5px auto;
  padding: 0 10px;
  border-radius: 50px;
  background-color: #fff;
  font-size: 0.875rem;
  line-height: 1.75;
  font-weight: 900;
  color: #35A89C;
}

/*equal*/
.carbon-s4>span {
  position: relative;
  right: 10px;
  display: block;
  margin: 0 auto;
}

.carbon-s4>span::before {
  content: '';
  position: absolute;
  top: 0;
  left: 20px;
}

.carbon-s4>span::before,
.carbon-s4>span {
  width: clamp(0.3rem, 0.65vw, 0.4rem);
  height: clamp(2rem, 4.17vw, 3rem);
  border-radius: 0.1em;
  background: #35A89C;
}

.carbon-s4>img {
  display: block;
  max-width: 120px;
  width: clamp(100px, 20vw, 270px);
  height: auto;
  margin: 20px auto;
}


.calc_goal {
  display: grid;
  grid-template-columns: 1fr 3fr 1fr;
  justify-content: center;
  align-items: center;
  padding: 30px 0 90px 0;
}

.calc_goal_box {

  font-size: 1.44rem;
  /*bold*/
  font-weight: 700;
  line-height: 1.618;
  width: 100%;
  text-align: center;
  display: inline;
}

.calc_goal_box>p {
  font-size: 2rem;
  line-height: 2.5rem;
  font-weight: 900;
}

@media screen and (max-width: 767px) {

  .carbon-s4>ul,
  .carbon-s4>ul>li {
    flex-direction: column;
    align-items: center;
  }

  .carbon-s4>ul>li>span {
    display: inline-block;
    vertical-align: middle;
    width: 15px;
    height: 3px;
    margin: 10px auto;
    line-height: 1;
  }

  .carbon-s4>ul>li>.carbon-s4-box>p {
    border-bottom: 1px solid #ffffff;
  }

  .carbon-s4>ul>li>.carbon-s4-box>ul>li {
    width: min(70vw, 200px);
    margin: 10px auto;
  }
}

@media screen and (max-width:767px) {
  .carbon-s2_content h4 {
    font-size: 1rem;
  }

  section.carbon-s1 h4 {
    font-size: 1.2rem;
  }

  .carbon-s1 h4 span.te6 {
    position: absolute;
    top: 0%;
    right: 48%;
    font-size: clamp(0.5rem, 0.411rem + 0.45vw, 0.625rem);
    font-weight: 500;
    line-height: 0.25;
  }

  .carbon-s2_box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: clamp(0.938rem, 0.266rem + 3.36vw, 1.875rem);
    padding-top: clamp(1.875rem, 0.533rem + 6.71vw, 3.75rem);
    padding-bottom: clamp(0rem, -2.685rem + 13.42vw, 3.75rem);
  }

  .carbon-s2_box {
    grid-template-columns: 1fr;
  }

  .calc_co2 p span,
  .calc_co2 p {
    line-height: 1.6;
  }

  .point {
    position: absolute;
    top: -45px;
    left: -20px;
    width: 100%;
    max-width: 100px;
  }

  /*==================================================
      03
      ===================================*/

  .carbon-s3_box2 h4,
  .carbon-s3_box3 h4,
  .calc_goal_box {

    font-size: 1.2rem;
  }
}

@media screen and (max-width:500px) {

  .carbon h3,
  .carbon-s3_box2 h4,
  .carbon-s3_box3 h4 {

    font-size: 1rem;
  }

  .carbon-s3_box2 {
    width: 90%;
    margin: 0 auto;
  }

  section.carbon-s1 h4,
  .carbon-s2_box div.carbon-s2_content h4,
  .carbon-s3_box2 h5,
  .carbon-s3_box1 p {

    font-size: 0.9375rem;
  }

  .calc_goal_box {

    font-size: 0.75rem;
  }

  section.carbon-s1 p,
  .carbon-s2_box div.carbon-s2_content p,
  .carbon-s3_box2 p,
  .carbon-s3_box3 p,
  section.carboncalc p.calc_p,
  .calc_co2 p span,
  .calc_co2 p {

    font-size: 0.75rem;
    line-height: 1.75;
  }

  .calc_co2 {
    padding: 5px 15px;
  }

  .point {
    position: absolute;
    top: -30px;
    left: -10px;
    width: 100%;
    max-width: 70px;
  }

  .carbon-s4-box {
    min-width: 40px;
    padding: 5px 10px;
  }
}
